
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36203.30 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "consoledmo", "consoledmo.csproj", "{D0D4EC1D-96C1-47C6-8902-AE2F84498A6A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D0D4EC1D-96C1-47C6-8902-AE2F84498A6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0D4EC1D-96C1-47C6-8902-AE2F84498A6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0D4EC1D-96C1-47C6-8902-AE2F84498A6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0D4EC1D-96C1-47C6-8902-AE2F84498A6A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {18B61A39-4562-4943-8F6E-09AA001D6D9F}
	EndGlobalSection
EndGlobal
